header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241112.202756'
    fullname: Rocky Linux
    id: Rocky-10.0-20241112.202756
    release: '10.0'
    timestamp: 1731443276.7997262
